## Name

copymat — Copies the transformation matrix from a member of one combination to the member of another.

## Synopsis

`copymat` { `comb1/memb1 comb2/memb2`}

## DESCRIPTION

Copies the transformation matrix from a member of one combination to the member of another.

## EXAMPLES

The example shows the use of the copymat command to set the matrix for a member in one combination equal to the matrix for another member in another combination.

Example 1. Set the matrix for a member in one combination equal to the matrix for another member in another combination.

`mged>` `copymat comb1/memb1 comb2/memb2`

Sets the matrix for member memb2 in combination comb2 equal to the matrix for member memb1 in combination comb1.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.